{% extends "_app_layout.html" %}

{% block content %}
  <h3 class="msg">Таны өгсөн зөв дүгнэлтээр ангилал илүү сайжрах болно. Баярлалаа</h3>
  <a href="/" class="btn btn-sm">Дахин сэтгэгдэл оруулах</a>
{% endblock %}
